.farmi-our-store-block {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    z-index: 1;
    background-color:#ffffff;
}

@media (max-width: 767px) {
    .farmi-our-store-block {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.farmi-our-store-block .site-heading {
    margin-bottom: 50px;
    margin-top: -5px;
    text-align: center !important;
}

@media (max-width: 767px) {
    .farmi-our-store-block .site-heading {
        margin-bottom: 5px;
    }
}

.farmi-our-store-block .site-heading p {
    font-weight: 600;
    margin-bottom: 25px;
    color: var(--text-color);
    line-height: 1.2;
    letter-spacing: 0;
    display: inline-block;
    position: relative;
    overflow: inherit;
}

@media (max-width: 767px) {
    .farmi-our-store-block .site-heading p {
        margin-bottom: 0;
    }
}

.farmi-our-store-block .site-heading h2 {
    font-weight: 600;
    display: block;
    padding-bottom: 20px;
    margin-bottom: 0;
    position: relative;
    line-height: 1.4;
    color: var(--title-text-color);
}

.farmi-our-store-block .site-heading h2::before {
    background: var(--color-primary) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 40px;
}

.farmi-our-store-block .site-heading h2::after {
    background: var(--color-primary) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: 20px;
    position: absolute;
    width: 5px;
}

.farmi-our-store-block .carousel-box {
    position: relative;
    background: #ffffff;
    box-shadow: 0 5px 30px 0 rgba(214, 215, 216, 0.57);
    padding: 50px;
}

@media (max-width: 991px) {
    .farmi-our-store-block .carousel-box {
        text-align: center;
        margin-top: 25px;
    }
}

.farmi-our-store-block .carousel-box .owl-nav {
    margin: 0;
}

.farmi-our-store-block .carousel-box .owl-nav .owl-prev,
.farmi-our-store-block .carousel-box .owl-nav .owl-next {
    background: transparent none repeat scroll 0 0;
    color: #232323;
    font-size: 30px;
    height: 40px;
    left: -100px;
    line-height: 40px;
    margin: -20px 0 0;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 40px;
    transition: all 0.35s ease-in-out;
}

@media (max-width: 767px) {

    .farmi-our-store-block .carousel-box .owl-nav .owl-prev,
    .farmi-our-store-block .carousel-box .owl-nav .owl-next {
        display: none;
    }
}

.farmi-our-store-block .carousel-box .owl-nav .owl-prev .ti-angle-left::before {
    font-family: "iconfont" !important;
    content: "\e670";
    color: #666;
}

.farmi-our-store-block .carousel-box .owl-nav .owl-next {
    left: auto;
    right: -100px;
}

.farmi-our-store-block .carousel-box .owl-nav .owl-next .ti-angle-right::before {
    font-family: "iconfont" !important;
    content: "\e68f";
    color: #666;
}

.farmi-our-store-block .carousel-box .owl-dots {
    display: flex;
    justify-content: center;
}

.farmi-our-store-block .carousel-box .owl-dots .owl-dot+.owl-dot {
    margin-left: 10px;
}

.farmi-our-store-block .carousel-box .owl-dots .owl-dot span {
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #cccccc;
}

.farmi-our-store-block .carousel-box .owl-dots .owl-dot.active span {
    background: var(--color-primary);
}


.farmi-our-store-block .carousel-box .single-item .thumb {
    width: 100%;
    padding-right: 35px;
    /*height: 372px;*/
    text-align: center;
}

@media (max-width: 1199px) {
    .farmi-our-store-block .carousel-box .single-item .thumb {
        /*height: 342px;*/
    }
}

@media (max-width: 991px) {
    .farmi-our-store-block .carousel-box .single-item .thumb {
        padding-right: 0;
        /*height: 312px;*/
    }
}

@media (max-width: 767px) {
    .farmi-our-store-block .carousel-box .single-item .thumb {
        /*height: auto;*/
    }
}

.farmi-our-store-block .carousel-box .single-item .thumb img {
    width: 100%;
}

.farmi-our-store-block .carousel-box .single-item .info {
    position: relative;
    padding-top: 30px;
}

@media (max-width: 767px) {
    .farmi-our-store-block .carousel-box .single-item .info {
        padding-top: 0;
    }
}

.farmi-our-store-block .carousel-box .single-item .info h3 {
    font-weight: 600;
    margin-bottom: 30px;
    color: var(--title-text-color);
    line-height: 1.2;
    letter-spacing: 0;
}

.farmi-our-store-block .carousel-box .single-item .info p {
    color: var(--text-color);
    margin: 0 0 15px;
    text-transform: none;
    font-weight: 400;
    line-height: 1.8;
    min-height: 120px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}

@media (max-width: 767px) {
    .farmi-our-store-block .carousel-box .single-item .info p {
        font-size: 15px;
        line-height: 1.6;
    }
}

.farmi-our-store-block .carousel-box .single-item .info>a {
    margin-top: 10px;
}

.farmi-our-store-block .carousel-box .single-item .info .btn-theme.border {
    background-color: transparent;
    color: var(--title-text-color) !important;
    border: 2px solid var(--color-primary) !important;
}

.farmi-our-store-block .carousel-box .single-item .info .btn-md {
    padding: 15px 36px;
}

.farmi-our-store-block .carousel-box .single-item .info .btn {
    display: inline-block;
    font-weight: 600;
    line-height: 25px;
    text-transform: capitalize;
    transition: all 0.35s ease-in-out;
    overflow: hidden;
    border-radius: 5px;
}

.farmi-our-store-block .carousel-box .single-item .info .btn.circle {
    border-radius: var(--button-radius);
}

.farmi-our-store-block .carousel-box .single-item .info .btn:hover {
    background-color: var(--color-primary);
}